.alternate {
    display: flex;

}

.calculator-grid {
    background-color: rgba(47, 35, 55, 0.9);
    background-blend-mode: luminosity;
    clip-path: inset(14% 0% 9% 0% round 24px);
    padding: 8px;
    margin: 20px;
    display: grid;
    justify-content: center;
    align-content: center;
    min-height: min-content;
    max-width: min-content;
    grid-template-columns: repeat(4, 80px);
    grid-template-rows: repeat(6, 80px);
}

.calculator-grid > button {
    cursor: pointer;
    border: 1px solid white;
    margin: 2px;
    clip-path: circle(50% at 50% 50%);
    border-radius: 50% 50% 50% 50%;
    outline: none;
    font-size: 2em;
    background-color: rgba(255, 255, 255, .75);
}

button#Del {
    clip-path: none;
    background: orange;
    border-radius: 16px;
}

button#Eq {
  clip-path: none;
  border-radius: 16px;
}

.calculator-grid > button:hover {
  background-color: rgba(255, 255, 255, .9);
}

.span-two {
  grid-column: span 2;
}


.output {
  grid-column: 1 / -1;
  background-color: rgba(0, 0, 0, .75);
  border-radius: 16px;
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
  flex-direction: column;
  padding: 10px;
  word-wrap: break-word;
  word-break: break-all;
}

.output .previous-operand {
  color: rgba(255, 255, 255, .75);
  font-size: 1.5rem;
}

.output .current-operand {
  color: white;
  font-size: 2rem;
}